# translation of childpanelextension.po to Nederlands
# Copyright (C) 2003 Free Software Foundation, Inc.
# Proefgelezen 20 FEB 2002 Douwe van der Schaaf <dvdsch@bigfoot.com>
# Rinse de Vries <rinse@kde.nl>, 2003.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-12-15 18:02+0100\n"
"Last-Translator: Wilbert Berendsen <wbsoft@xs4all.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl >\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Toevoegen"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "Paneel &instellen..."

#~ msgid "Tiny"
#~ msgstr "Piepklein"

#~ msgid "Small"
#~ msgstr "Klein"

#~ msgid "Normal"
#~ msgstr "Normaal"

#~ msgid "Large"
#~ msgstr "Groot"

#~ msgid "Custom..."
#~ msgstr "Aangepast..."

#~ msgid "Si&ze"
#~ msgstr "&Grootte"
